<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="5" damage_taken="38.393" dead="1" death_count="0" death_pos.x="-549.68" death_pos.y="9142.15" enemies_killed="239" gold="417" gold_all="4602" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="44" kicks="28" killed_by="IT-汤齐 | 投射物" killed_by_extra="" places_visited="5" playtime="7348.08" playtime_str="2:02:28" projectiles_shot="51544" streaks="0" teleports="0" wands_edited="9" world_seed="276001109" >

  </stats>

  <biome_baseline biomes_visited_with_wands="0" damage_taken="3.9" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="7" gold="237" gold_all="962" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="22" kicks="5" killed_by="" killed_by_extra="" places_visited="0" playtime="1608.15" playtime_str="0:26:48" projectiles_shot="759" streaks="0" teleports="0" wands_edited="2" world_seed="276001109" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_dragoncave" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

  </biomes_visited>

</Stats>

